ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Is there a HP SmartStart for RHEL 6.4?

SOLVED
Go to solution
CAS_2
Valued Contributor

Is there a HP SmartStart for RHEL 6.4?

Hi

 

I tried to install the contents of the HP SmartStart 8.70B media in a RHEL 6.4 64bit system but when the hpsum is launched, it fails returning the code 127.

 

In the same subdirectory there is a script that checks the RHEL 6 release -- it checks if the it is 6.0. In my case it is 6.4 therefore it returns an error.

 

Is there a recent SmartStart release supporting RHEL 6.4?

 

Thanx in advance.

3 REPLIES
Robert_Jewell
Honored Contributor

Re: Is there a HP SmartStart for RHEL 6.4?

Smart Start 8.70 is the latest and last version of SmartStart available.

 

http://h18004.www1.hp.com/products/servers/management/smartstart/index.html

 

What server model are you trying to install this on?

 

-Bob

----------------
Was this helpful? Like this post by giving me a thumbs up below!
CAS_2
Valued Contributor

Re: Is there a HP SmartStart for RHEL 6.4?

Hi

 

The server is a HP ProLiant BL685c G7.

Robert_Jewell
Honored Contributor
Solution

Re: Is there a HP SmartStart for RHEL 6.4?

It looks like the latest SupportPack for Red Hat EL is for version 6.3.  Here is the download site:

 

http://downloads.linux.hp.com/SDR/downloads/ServicePackforProLiant/RedHatEnterpriseServer/

 

Interestingly there is some text supporting that what you are looking to do should work:

 

I have a server deployed in my environment, but want to install the latest update of Linux distribution, do I need to wait for the Service Pack for ProLiant (SPP) that supports that update?
If you prefer using distribution-provided drivers, you need not wait for the release of an SPP supporting the latest update/Service Pack of the distribution, provided there is no new hardware being deployed. You may safely apply the latest SPP(non-driver components) and be assured of support from HP.

  • For example, if you are running Red Hat Enterprise Linux 6.3 on a DL380 Gen 8 server once version 6.4 is released you do not need to wait for a SPP supporting Red Hat Enterprise Linux 6.4 to be released from HP, if you choose to use distribution-provided drivers. You may install any selected (non-driver) components off the latest SPP.

 


Other download options for this server suggest the same:

 

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=4132830&prodTypeId=3709945&prodSeriesId=4132829&swLang=8&taskId=135&swEnvOID=4103

 

 

Regarding HP SUM, it would seem that you might be best trying to run version 5.20.  You will find a link to this and its documentation at the following site.

 

http://h18004.www1.hp.com/products/servers/service_packs/en/spparchive.html

 

 

-Bob

----------------
Was this helpful? Like this post by giving me a thumbs up below!